<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Acitvitys.EER.Residence.ResidenceAdressMRActivity">


    <!--    Header -->
    <RelativeLayout
        android:id="@+id/rl_header"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.2">

        <androidx.cardview.widget.CardView
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:cardElevation="6dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:paddingRight="6dp">

                <ImageView
                    android:layout_width="150dp"
                    android:layout_height="65dp"
                    android:src="@drawable/ic_logo" />


            </RelativeLayout>

        </androidx.cardview.widget.CardView>
        <!--  Progress bar  -->
        <LinearLayout
            android:id="@+id/ly_progress"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/toolbar"
            android:layout_marginVertical="30dp"
            android:orientation="horizontal"
            android:paddingHorizontal="15dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />
        </LinearLayout>

        <TextView
            android:id="@+id/title1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/ly_progress"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            android:layout_marginBottom="15dp"
            android:fontFamily="sans-serif-medium"
            android:text="Mon adresse de résidence"
            android:textColor="@color/primary"
            android:textSize="20sp" />


        <TextView
            android:id="@+id/title2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/title1"
            android:layout_centerInParent="true"
            android:fontFamily="sans-serif-medium"
            android:gravity="center"
            android:paddingHorizontal="10dp"
            android:text="L’adresse ci-dessous a été détecté sur votre CIN, pouvez la confirmer ?"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/title2">

            <TextView
                android:id="@+id/txt_adresse"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginHorizontal="20dp"
                android:background="@drawable/btn_raduis"
                android:fontFamily="sans-serif-medium"
                android:gravity="center"
                android:paddingHorizontal="6dp"
                android:paddingVertical="15dp"
                android:text="35, Abou ishak Lfahimi, Casablanca"
                android:textColor="@color/primary"
                android:textSize="16sp" />
        </RelativeLayout>



    </RelativeLayout>

    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.3">

        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="50dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="15dp"
                android:layout_marginVertical="25dp"
                android:layout_marginBottom="30dp"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/btn_edite"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/border_raduis_gris"
                        android:fontFamily="sans-serif"
                        android:gravity="center"
                        android:paddingVertical="10dp"
                        android:text="Modifier"
                        android:textColor="@color/primary"
                        android:textSize="18sp"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/btn_confirm"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="5dp"
                        android:layout_weight="1"
                        android:background="@drawable/border_raduis"
                        android:fontFamily="sans-serif"
                        android:gravity="center"
                        android:paddingVertical="10dp"
                        android:text="Confirmer"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:textStyle="normal" />


                </LinearLayout>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="15dp"
                    android:gravity="center"
                    android:text="Pour modifier votre adresse, vous aurez besoin d'une pièce justificative."
                    android:textColor="#AAAAAA"
                    android:textSize="16sp" />


            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/rl_footer"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="50dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="200dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>
        <!--  Footer  -->
        <RelativeLayout
            android:id="@+id/rl_footer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:paddingHorizontal="15dp"
            android:paddingVertical="10dp">

            <ImageView
                android:id="@+id/img_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:padding="10dp"
                android:src="@drawable/ic_back" />


        </RelativeLayout>
    </RelativeLayout>


</LinearLayout>